name = "Old MC Logo"
filename = "oldmclogo-1.1.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/flwl1qw1/versions/I0PlJ4lu/oldmclogo-1.1.0.jar"
hash-format = "sha512"
hash = "0000ecf272b0b01df555b81fe1961243a0a2647d497c638577fa867f44c0d7d7bf0c5cd4e2e4bff9d1664e22cea1673395efcc64e7f3480601d13468c263cf97"

[update]
[update.modrinth]
mod-id = "flwl1qw1"
version = "I0PlJ4lu"
